PLCnext on LinkedInPLCnext on Instagram  PLCnext on YouTube Github PLCnext CommunityStore PLCnext Community

  1. Alberto Vietri PxC Italy
  2. PLCnext Store
  3. Wednesday, 12 February 2020

Hi,

I have tried to offline install the Node.js runtime for AXC F 2152 downloaded from the store, on a AXC F 1152 but I have had the Error Code: TargetIncompatible. I think an specific Node.js runtime will be avaible for the 1152, is it right? Do you know when it will be ready?

Bjoern PLCnext Team Accepted Answer Pending Moderation
0
Votes
Undo

Hi Alberto,

Developer of the Node.js App here :-)

The App is for AXC F 2152 I think PLCnext rejects to install it on the 1152. I do not plan to provide an App for the AXC F 1152 in the short. Sorry but I'm busy with other things. You can offline install the Node.js ARM binaries directly on the controller. No need for an App if you go this way.

If you like to adapt it by your own you can get the App from our GitLab server (Accounts only available for Phoenix Contact staff): 

https://gitlab.phoenixcontact.com/bjosa/xr83y6is

- Björn

  1. more than a month ago
  2. PLCnext Store
  3. # 1
Alberto Vietri PxC Italy Accepted Answer Pending Moderation
0
Votes
Undo

Ok thanks Bjorn

  1. more than a month ago
  2. PLCnext Store
  3. # 2
jan.mueller@phoenixcontact.de Accepted Answer Pending Moderation
  1. more than a month ago
  2. PLCnext Store
  3. # 3
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.